Subject: I-D ACTION:draft-ietf-iab-case-for-ipv6-00.txt

From: [email-masked]
Date: Wed, 03 Dec 1997 13:46:15 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Internet Architecture Board.

	Title		: The Case for IPv6
	Author(s)	: B. Fink, D. Haskin, R. Fax, 
                          W. Ling, T. Meehan, S. King
	Filename	: draft-ietf-iab-case-for-ipv6-00.txt
	Pages		: 39
	Date		: 02-Dec-97
	
This document outlines the business and technical case for IPv6.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-ietf-iab-case-for-ipv6-00.txt".
A URL for the Internet-Draft is:
ftp://ds.internic.net/internet-drafts/draft-ietf-iab-case-for-ipv6-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nis.garr.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ds.internic.net
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-ietf-iab-case-for-ipv6-00.txt".
	
NOTE:	The mail server at ds.internic.net can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 04 Dec 1997 19:49:12 +0000

kre has it right. There are phrases and sayings in the draft
that obviously will not survive in the final version - please
look at whether it articulates the technical value of IPv6
correctly and don't be distracted by the occasional bursts
of marketspeak.

   Brian Carpenter

>-- Robert Elz wrote:
> 
> The document you see is a first draft (-00.txt after all).   The IAB
> has been planning, for some time (you can check the action items in
> the published IAB meeting minutes), to create a document explaining some
> of the advantages of IPv6 as we see it.   Before we actually produced
> our own text, it was pointed out to us that the Bay Networks people had
> some text on a web page which could, with suitable changes to style,
> perhaps me fairly close to what we had intended to produce.
> 
> We sought permission to make use of their text, and in fact, asked if
> the Bay networks people would like to do the work for us, and be
> credited as authors.   What you see is the first draft of that process.
> I don't think it has yet been reviewed by any members of the IAB, and
> certainly hasn't by the IAB as a whole.
> 
> The IAB is a pretty open organisation in general, we like people to know
> what we're doing before we do them, and so we publish early drafts of
> documents we're writing to seek community input to help us make them
> better.   This draft is no different, and the IAB would certainly appreciate
> constructive comments - right now though probably limited to matters of
> substance.   You can expect that some of the flowery language in the
> current document will be removed before the IAB issues it, if that ever
> happens to this particular first step at all.
> 
> kre ...
> 
>   (speaking for myself mostly (that is, this message has also not been
>    seen and approved by the IAB), though I doubt I have much misrepresented
>    the overall IAB position on this.   I think we'd also thank the Bay networks
>    people for providing this initial text as our starting point.)